Unity Under dotNet4.0

Jun 21, 2009 at 1:27 PM

I download the source code of Unity .

and changed the framework  from 2.0 to 4.0 beta. these projects could be build.

 but UnityContainer does NOT work.

and changed the framework  from 4.0 to 2.0 beta. it's OK.

Why?

Jun 22, 2009 at 6:53 PM

Please define "does NOT work."

Also, I know the existing binary works fine out of the box in a 4.0 beta project.

We are waiting until at least beta 2 before do any serious work on Unity in .NET 4. There's some bugs in beta 1 that makes a lot of stuff not work.

 

Jun 23, 2009 at 12:47 PM
Did binary under 4.0 beta exist?
I download the binary under 2.0 can not work until these projects change to 3.5.

Well Thank you very much.


From: [email removed]
To: [email removed]
Date: Mon, 22 Jun 2009 11:53:47 -0700
Subject: Re: Unity Under dotNet4.0 [unity:60195]

From: ctavares
Please define "does NOT work."
Also, I know the existing binary works fine out of the box in a 4.0 beta project.
We are waiting until at least beta 2 before do any serious work on Unity in .NET 4. There's some bugs in beta 1 that makes a lot of stuff not work.



ʹ����һ�� Windows Live Messenger ���ɽ����͹���� �������أ�